[Video] Corriger le problème des MKV 3D MVC incompatibles

Le firmware 3.09 n'est pas compatible avec MKV 3D MVC. Mais cela fonctionne très bien sur les firmwares 3.08 et 3.07.
Si cette fonctionnalité est importante pour vous, nous vous conseillons de réinstaller le firmware 3.07 ou 3.08.

Dès que Realtek fournira un correctif, nous l’intégrerons sur un futur firmware.



Feedback and Knowledge Base